sc::GBuild(3)

NAME
sc::GBuild -

SYNOPSIS

Inherits sc::Thread.

Inherited by sc::LocalGBuild< T >, and sc::LocalLBGBuild< T >.

  Public Member Functions
GBuild (T &t)

  Protected Attributes
T & contribution
double accuracy_

  template<class T> class sc::GBuild< T >

Author

Generated automatically by Doxygen for MPQC from the source code.